# Generated by Django 2.1.5 on 2019-01-07 16:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('library', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='name',
            field=models.CharField(max_length=64, unique=True),
        ),
        migrations.AlterUniqueTogether(
            name='location',
            unique_together={('room', 'shelving', 'shelf')},
        ),
    ]
